Subject: GAMESS Question

From: "David Reichert" <[email-masked]>
Date: 11 Oct 1995 10:43:35 U

Dear Netters,
I've a question about basis sets and GAMESS that I've been unable to find the
answer to. I ran an STO-3G job with 1 diffuse function to handle the anionic
charge on a second row transition metal complex. When I look at the Mullikan
populations the d orbitals were listed as xx, yy, zz, xy, xz,yz which I thought
was how STO3-21G treated d orbitals instead of as zz, xx-yy, xy, xz, yz in
STO-3G. Am I mistaken? Any explanation or help would be greatly appreciated.
David E. Reichert, Ph.D.
Mallinckrodt Inst. of Radiology
Div. Radiation Sciences
phone: (314)362-8461
fax: (314)362-9940
e-mail: [email-masked]